Function
detach
Makes an object independent from other objects.
detach(object)
Include Headers
seqan/basic.h
Parameters

object | An object. Types: Align, Holder

Remarks
After this function, object does not depends from any other entity outside of object, like a source or a host, and dependent(object) returns false
Member of
Holder
See Also
source, host, create
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58